
#right_side {float:right;width:178px;}
#right_side ul{margin-top:18px;}
#main_content {float:left; width:560px; border-left:solid #d8eafe 1px; border-right:solid #d8eafe 1px; border-bottom:solid #d8eafe 1px; height:auto; padding-bottom:10px }
#main_content ul li{ height:110px; width:540px; border-bottom:dotted #ebebeb 1px; display:block; margin:0px auto; clear:both; padding:10px 5px 10px 5px; position:relative; }
#main_content ul li .thumb{ float:left; width:40px; display:block; }
#main_content .description{ float:left; width:380px; display:block; }
#main_content .toolname{ padding-top:4px; height:22px; }
#main_content .toolname a{ font-weight:bold; color:#366486; text-decoration:none; font-size:14px; }
#main_content .summary{ margin-bottom:6px; color:#356687; line-height:150%; height:60px; }
/*#main_content .summary a,.toolslist .summary a:visited { color:#356687; text-decoration:none; }*/
#main_content .info{ position:absolute; top:100px; left:40px; width:600px; }
#main_content .info span{ color:#6eafd5;max-width: 86px;display: inline-block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
#main_content .info div{ float:left; color:#9d9d9d; }
#main_content ul li .download{position:absolute;left:430px; top:30px; display:block; }
#main_content ul li .download a{ background:url(../images/tools_ico_list.gif) no-repeat 0px -40px; width:113px; height:30px; display:block; }
.itemtitle .sort {display:inline; padding-left:6px; float:left; font-size: 12px; color: #999; font-weight: normal; }
/*.itemtitle .sort a,a:visited{ color:#999; text-decoration:none; font-size:12px;}*/
/*.itemtitle .sort  a.active { color: #414141; font-weight: bold; }*/
#rigth_side {float:right; width:170px; }
#right_side .side_recommend { background:url(../images/tools_itembar_bg.gif) no-repeat -5px 0; width:160px; border-left:solid #d8eafe 1px; border-right:solid #d8eafe 1px; border-bottom:solid #d8eafe 1px; height:auto; padding:45px 10px 0px 5px; margin-bottom:8px; overflow:hidden;float:left;position:relative;}
#right_side .side_recommend span{font-weight:bold;color:#4F94CD;font-size:15px;float:left;height:20px;clear:both;position:absolute;top:10px;}
#right_side .side_recommend ul{margin:0px;padding:0px;}
#right_side ul li{margin:0px;padding:0px;}
#right_side ul li a {text-decoration:none;color:#366485;position:relative;width:160px:cursor:pointer;display:block;height:20px;}
#right_side ul li {float:left;clear:both;width:160px;height:30px;}
#right_side ul li img {position:absolute;left:0px; top:0px;}
#right_side ul li b{position:absolute;left:28px; top:5px;font-weight:normal;width:120px;cursor:pointer;}

.list_pagination {height:50px; display:block; width:728px; position:absolute; bottom:0;border-top:1px dotted #c9c9c9;}
.list_pagination a{ border:solid #c5c5c5 1px; text-decoration:none; display:inline-block; background:url(../images/app/page-bg.jpg) no-repeat;text-align:center; padding:1px 6px; margin:2px; color:#616161; }
.list_pagination a.points{ border:none; width:18px; color:#333; line-height:10px; display:inline-block; padding:0;}
.list_pagination b{ border:solid #3c67b5 1px;   margin:2px; text-align:center; padding:1px 6px;  color:#fff;display:inline-block;background:#507dcf; font-weight:normal;}
.list_pagination a.next , .list_pagination  a.prev{ width:86px; height:20px; border:solid #c5c5c5 1px;padding:0px;display:inline-block;line-height:20px; }
.list_pagination .next{  background:url(../images/app/page-bg.jpg) no-repeat;  margin-left:10px;}
.list_pagination .prev{  background:url(../images/app/page-bg.jpg) no-repeat; margin-right:10px;}
.list_pagination .links{ position:relative;top:12px;text-align:center;}


.list_pagination .firstpage{ display:none; }
.list_pagination .lastpage{ display:none; }
.tool_category{ }

/*模块样式*/
#focus {width:980px; height:200px; overflow:hidden; position:relative; margin:5px}
#focus ul {height:200px; position:absolute;}
#focus ul li {float:left; width:980px; height:200px; overflow:hidden; position:relative; background:#fff;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btn {position:absolute; width:980px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#999999;}
#focus .btn span.on {background:#cccccc;}
#focus .preNext {width:45px; height:100px; position:absolute; top:55px; background:url(images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
.main_part { background:url(../images/tools_itembar_bg.gif) no-repeat  -2px 0; width:725px; font-size: 13px; border-left:solid #d8eafe 1px; border-right:solid #d8eafe 1px; border-bottom:solid #d8eafe 1px; height:auto; padding:10px; margin-bottom:10px; +margin-bottom:11px; overflow:hidden; }
.part_title { font-size:14px; color:#366485; font-weight:bold; padding-left:15px; }
.main_part ul li { float:left; width:175px; height:80px; margin-right:5px; margin-top:14px; position:relative; }
.main_part ul li .user_rate { padding-bottom:20px; }
.main_part ul li a { color:#333333; font-size:12px; text-decoration:none;}
#latest{min-height:200px;}
#latest ul li img { float:left; width:68px; height:68px; border-radius:10px; position:absolute; z-index:0; }
.corver-png68{ height:68px; width:68px; position:absolute; z-index:10; background:url(../images/68round.png) no-repeat  0 0; }
.main_part ul li .title { color:#000000; line-height:20px; }
.main_part ul li .cate_name { line-height:22px; font-size:12px; color:#999999; }
.main_part ul li .home_down1 { background:url(../images/download_ico.png) no-repeat  0 0; text-indent:26px; height:23px; line-height:21px; width:63px; margin-top:3px; }
.main_part ul li .home_down2 { background:url(../images/download_ico.png) no-repeat  0 0; text-indent:26px; height:23px; line-height:21px; width:63px; margin-top:3px; }
.main_part ul li .home_down3 { background:url(../images/download_ico.png) no-repeat  0 0; text-indent:26px; height:23px; line-height:21px; width:63px; margin-top:3px; }
.main_part ul li .download a { font-size:13px; color:#616161; }
.main_part ul li .description { height:32px; font-size:12px; color:#999999; line-height:17px; padding-bottom:5px; }
.main_part ul li div {float:right; width:95px; word-wrap:break-word; overflow:hidden; }
#recommend ul li { float:left; padding-right:6px; margin-bottom:10px; +margin-bottom:11px; }
.small ul li { height:65px;}
.small_tool  ul li img {width:32px; float:left; margin-right:5px; border-radius:4px; }
.small_tool ul li  div {float:rigth; width:130px; word-wrap:break-word; overflow:hidden; } 
#mostreview{min-height:150px;}
#youlike{min-height:150px;}


